Bug 6607 - add blank space before partition to partition
: add blank space before partition to partition
Status: CLOSED WONTFIX
: Sisyphus
(All bugs in Sisyphus/libevms)
: unstable
: all Linux
: P2 enhancement
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2005-04-21 12:39 by
Modified: 2011-06-14 10:47 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-04-21 12:39:32
Глядя на installer-2.9.9.3 и его этап разбиения дисков на разделы, заметил, что
есть на диске идет:
[ пустое место ] раздел

и я хочу добавить это место именно к этому разделу, а не предыдущему, то надо
его убивать и создавать заново, тогда его начало сдвинется.
А можно ли делать resize не только вперед (с конца), но и назад (с начала) ?

rider предлагает запостить это в багзиллу проекта evms на sf.net (если там уже
не обещано это сделать).
------- Comment #1 From 2008-06-13 13:00:39 -------
*** This bug has been confirmed by popular vote. ***
------- Comment #2 From 2011-06-14 10:47:11 -------
apparently wontfix